## apertium-eng-spa 0.8.1

=== debian/changelog ===
apertium-eng-spa (0.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Jun 2022 21:15:40 +0530

apertium-eng-spa (0.8.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Renamed package to apertium-eng-spa.
  * Update to latest upstream release (Closes: #1002244)
  * debian/:
    + Standards-Version: 4.6.0.1
    + Removed all patches, as they're now superfluous.
    + Adjusted watch.
    + Added transitional package from old to new name.
    + Updated copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jun 2022 19:51:48 +0530

apertium-en-es (0.8.0~r57502-6) unstable; urgency=medium

  * debian/control:
    + Bumped Standards-Version to 4.6.0
    + Bumped dh compat to 13.

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Mar 2022 12:37:54 +0530

apertium-en-es (0.8.0~r57502-5) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6.1 (Closes: #950374)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Bumped Standards-Version to 4.5.0
    + Added "Rules-Requires-Root: no" field.
    + Use debhelper-compat instead of debian/compat.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 14 Mar 2020 22:18:03 +0530

apertium-en-es (0.8.0~r57502-4) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.4
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated Depends.
    + Use dh 11.
    + Updated Build-Depends for dh 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 29 Jun 2018 18:33:59 +0530

apertium-en-es (0.8.0~r57502-3) unstable; urgency=medium

  * Added patch to fix FTBFS in test suites. Thanks to Andreas Moog.
    (Closes: #876870)
  * debian/control:
    + Updated Standards-Version to 4.1.2

 -- Kartik Mistry <kartik@debian.org>  Thu, 07 Dec 2017 14:07:11 +0530

apertium-en-es (0.8.0~r57502-2) unstable; urgency=low

  [ Tino Didriksen ]
  * debian/control:
    + Updated to Standards-Version 3.9.8
    + Fixed Vcs-Git URL
    + No longer depends on locales
  * debian/rules:
    + Simplified rules, removed use of locales.
  * Fixed debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 10 Jul 2016 11:15:46 +0530

apertium-en-es (0.8.0~r57502-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release.
  * Significant changes in svn since tarball, so mixing new build scripts with
    old data files
  * Re-done packaging to take advantage of debhelper 9

  [ Kartik Mistry ]
  * Added debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jul 2015 12:12:54 +0530

apertium-en-es (0.6.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against apertium 3.1 fix build-depends and configure.ac
    accordingly. Rebuild ./configure to avoid relying on autoconf at
    build-time. Fix FTBFS. Thanks to Thomas Viehmann for the patch.
    (Closes: #527792)
  * debian/rules: clean up more properly upon "clean"

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 08 Sep 2009 21:44:37 +0200

apertium-en-es (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #471720)

 -- Francis Tyers <ftyers@prompsit.com>  Wed, 19 Mar 2008 19:53:51 +0000
